Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
ETEXT_DESC Member List

This is the complete list of members for ETEXT_DESC, including all inherited members.

cancel | ETEXT_DESC |
cancel_this | ETEXT_DESC |
count | ETEXT_DESC |
deadline_exceeded() const | ETEXT_DESC | inline
end_time | ETEXT_DESC |
err_code | ETEXT_DESC |
ETEXT_DESC() | ETEXT_DESC | inline
more_to_come | ETEXT_DESC |
ocr_alive | ETEXT_DESC |
progress | ETEXT_DESC |
set_deadline_msecs(inT32 deadline_msecs) | ETEXT_DESC | inline
text | ETEXT_DESC |